Subject: [PATCH, RFC 8/8] ARM: dts: am43-pre-silicon support

From: [email-masked] (Santosh Shilimkar)
Date: Tue, 19 Feb 2013 16:41:15 +0530

On Tuesday 19 February 2013 04:33 PM, Mohammed, Afzal wrote:
> Hi Santosh,
>
> On Tue, Feb 19, 2013 at 16:30:13, Shilimkar, Santosh wrote:
>> On Tuesday 19 February 2013 04:22 PM, Mohammed, Afzal wrote:
>
>>> SoC support is already added in patch 7/8. This is board (which doesn't
>>> exist now) support, hence a pre-silicon temporary one to validate it.
>>>
>> I mean we can call it am437x-xyxboard.dtb already considering the data
>> here can be re-used. Boot-args can be used from default kernel config
>> with CONFIG_CMDLINE_FORCE.
>>
>> No strong opinion if you still insist to have a pre-silicon dtb.
>
> This patch would be replaced by original board, once it is known.
> This was included to make a working complete series and if someone
> wants (internally) to test the series as is.
>
Ohh. I assumed it is for merge as well.
Thanks for clarification.

Regards,
Santosh